
body
{
font-family: 'Dekko', cursive;
}

ul {
  list-style-type: none;
  line-height : 22px;
  margin-top:-20px;
  margin-left:-25px;
  font-family: Dekko;
  font-size: 20px;
}
ul li::before {
  content: "\25AA";
  display: inline-block;
  width: 0.8em;
  float: left;
  color: #FF0000;
  font-size: 26px;
  text-shadow: 3px 3px 3px #6C6C6C;
}



.rotate {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
 
:hover .rotate {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}